:root {
    --red: #f70d0e;
    --maroon: #681819;
    --shopee: #ff6433;
}

.butn-circle:hover img.icon-mp_ {
    filter: invert(100%);
}
.butn-circle span img.icon-mp_, .butn-circle span.title-mp_ {
    transition: all .4s;
}
.blog-list-half .item .img_ {
    min-height: 160px;
}
.blog-list-half .item .img_ img {
    border-radius: 10px;
}
.blog-list-half.crev .item .cont_ {
    padding: 15px 0;
}
.text li {
    line-height: 1.7;
    font-size: 16px;
    font-weight: 300;
    color: #ddd;
}
.social-text li {
    list-style: none;
}
a:hover {
    color: var(--red);
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.sub-footer {
    background-color: #000;
}
.list-arrow li {
    list-style: none;
}

.logo_ {
    height: 67px;
    width: auto;
}
.img-product_ img {
    height: 256px;
    width: auto;
    max-width: 100%;
}
.active_ a {
    color: var(--red) !important;
}
.bg-breadcrumb_ {
    background-image: url(../imgs/bg-coffee.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-blend-mode: overlay;
    background-color: rgb(0 0 0 / 90%);
}
.butn-circle-shopee_:after {
    background: var(--shopee);
}
.icon-mp_ {
    height: 30px;
    width: auto;
    max-width: 100%;
}
.title-mp_ {
    font-size: 12px;
}
.bg-dark-gray_ {
    background: #202020;
}
.title-blog_ {
    min-height: 178px;
}
.img-blog_ {
    max-width: 100%;
    border-radius: 10px;
}
.btn-cta-header_ {
    padding: 10px 30px !important;
    background-color: var(--maroon) !important;
    border: unset;
}
.butn.btn-cta-header_:hover {
    background-color: var(--red) !important;
}
.butn.btn-cta-header_:hover span {
    color: #fff !important;
}
.bg-marquee {
    background-color: var(--maroon);
}
.sub-title_ {
    font-size: 20px;
    font-weight: 500;
}

@media screen and (max-width: 768px) {
    .blog-list-half .item .cont {
        padding: 30px;
    }
    .title-blog_ {
        min-height: 120px;
    }
}



/*@charset "UTF-8";*/

.YouTubePopUp-WrapX{
    position:fixed;
    width:100%;
    height:100%;
    background-color:#000;
    background-color:rgba(0,0,0,0.9);
    top:0;
    left:0;
    z-index:9999999999999;
}

.YouTubePopUp-animationX{
    opacity: 0;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: YouTubePopUpX;
    animation-name: YouTubePopUpX;
}

@-webkit-keyframes YouTubePopUpX {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes YouTubePopUpX {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

body.logged-inX .YouTubePopUp-WrapX{ /* For WordPress */
    top:32px;
    z-index:99998;
}

.YouTubePopUp-ContentX{
    /*width:1024px;*/
    width:auto;
    max-width:90%;
    display:block;
    margin:0 auto;
    height:100%;
    position:relative;
}

.YouTubePopUp-ContentX img{
    max-width:100% !important;
    width:auto !important;
    display:block !important;
    height:512px !important;
    max-height:90% !important;
    border:none !important;
    /*position:absolute;*/
    top: 0;
    bottom: 0;
    margin: auto;
}

.YouTubePopUp-HideX{
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: YouTubePopUpHideX;
    animation-name: YouTubePopUpHideX;
}

@-webkit-keyframes YouTubePopUpHideX {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes YouTubePopUpHideX {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.YouTubePopUp-CloseX{
    position:absolute;
    top:0;
    cursor:pointer;
    bottom:528px;
    right:0px;
    margin:auto 0;
    width:24px;
    height:24px;
    background:url(../images/close.html) no-repeat;
    background-size:24px 24px;
    -webkit-background-size:24px 24px;
    -moz-background-size:24px 24px;
    -o-background-size:24px 24px;
}

.YouTubePopUp-CloseX:hover{
    opacity:0.5;
}

@media all and (max-width: 768px) and (min-width: 10px){
    .YouTubePopUp-ContentX{
        max-width:90%;
    }
}

@media all and (max-width: 600px) and (min-width: 10px){
    .YouTubePopUp-ContentX iframe{
        height:320px !important;
    }

    .YouTubePopUp-CloseX{
        bottom:362px;
    }
}

@media all and (max-width: 480px) and (min-width: 10px){
    .YouTubePopUp-ContentX iframe{
        height:220px !important;
    }

    .YouTubePopUp-CloseX{
        bottom:262px;
    }
}